.u-section-1 .u-sheet-1 {
  min-height: 10px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 151px;
  height: auto;
  margin: 2px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 651px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1206px;
  margin: 0 -79px 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 601px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 70px 50px 0 31px;
}

.u-section-2 .u-text-2 {
  font-size: 2.8125rem;
  font-weight: 800;
  margin: 20px 50px 0 31px;
}

.u-section-2 .u-text-3 {
  font-weight: 600;
  margin: 13px 61px 0 20px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 18px 0 0 10px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 601px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 28px;
}

.u-section-2 .u-image-1 {
  width: 454px;
  height: 454px;
  background-image: url("images/Myface.PNG");
  background-position: 50% 50%;
  margin: 74px auto 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  margin: 42px 68px 5px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 468px;
  }

  .u-section-2 .u-line-1 {
    margin-right: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    order: 0;
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 120px;
    padding-bottom: 50px;
    padding-left: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    order: 1;
    min-height: 358px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 58px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 60px;
    padding-left: 50px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 50px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-bottom: 50px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-left: auto;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
  }
} .u-section-3 {
  min-height: 318px;
}

.u-section-3 .u-sheet-1 {
  min-height: 525px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 23px -11px 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 502px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 51px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 23px 12px 0;
}

.u-section-3 .u-text-2 {
  margin: 13px 9px 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: 25px 9px 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-decoration: none solid rgb(219, 84, 90);
  margin: 23px auto 0;
  padding: 0;
}

.u-section-3 .u-image-1 {
  min-height: 502px;
  background-image: url("images/PosterImage.jpg");
  background-position: 33.57% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 319px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 414px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 66px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    width: 300px;
  }

  .u-section-3 .u-image-1 {
    min-height: 317px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 476px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 300px;
  }
} .u-section-4 {
  min-height: 318px;
}

.u-section-4 .u-sheet-1 {
  min-height: 518px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.u-section-4 .u-image-1 {
  min-height: 489px;
  background-image: url("images/CDR.PNG");
  background-position: 33.57% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 502px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 42px 18px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 15px 7px 0;
}

.u-section-4 .u-text-2 {
  margin: 10px 13px 0 23px;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: 29px 0 0 10px;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-decoration: none solid rgb(219, 84, 90);
  margin: 25px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-4 .u-image-1 {
    min-height: 403px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 414px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-image-1 {
    min-height: 309px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    min-height: 464px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 292px;
  }
} .u-section-5 {
  min-height: 318px;
}

.u-section-5 .u-sheet-1 {
  min-height: 502px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 502px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 51px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 37px 0 0 9px;
}

.u-section-5 .u-text-2 {
  margin: 9px 9px 0;
}

.u-section-5 .u-text-3 {
  font-size: 0.875rem;
  margin: 37px 9px 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-decoration: none solid rgb(219, 84, 90);
  margin: 18px auto 0;
  padding: 0;
}

.u-section-5 .u-image-1 {
  min-height: 502px;
  background-image: url("images/ImageD.jpg");
  background-position: 51.88% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 22px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-5 .u-text-1 {
    width: 319px;
    margin-right: 49px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 414px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 66px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    width: 300px;
  }

  .u-section-5 .u-image-1 {
    min-height: 317px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 140px;
  }

  .u-section-5 .u-image-1 {
    min-height: 476px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-left: -30px;
    margin-right: -30px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 30px;
    margin-left: -30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 300px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 81px;
}

.u-section-6 .u-line-1 {
  width: 912px;
  margin: 44px auto 34px;
}

@media (max-width: 991px) {
  .u-section-6 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-line-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 576px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 61px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 42px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 304px;
  grid-gap: 10px 10px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 17px 22px;
}

.u-section-7 .u-icon-1 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 20px auto 0 13px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 17px 22px;
}

.u-section-7 .u-icon-2 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-7 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-5 {
  margin: 20px auto 0 13px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 17px 22px;
}

.u-section-7 .u-icon-3 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-7 .u-text-6 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-7 {
  margin: 20px auto 0 13px;
}

.u-section-7 .u-list-2 {
  margin: -10px -83px 60px auto;
}

.u-section-7 .u-repeater-2 {
  min-height: 60px;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 0 auto;
  padding: 6px 31px 6px 30px;
}

.u-section-7 .u-container-layout-5 {
  padding: 10px;
}

.u-section-7 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 0 auto;
  padding: 6px 31px 6px 30px;
}

.u-section-7 .u-container-layout-6 {
  padding: 10px;
}

.u-section-7 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 0 auto;
  padding: 6px 31px 6px 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 320px;
  }

  .u-section-7 .u-list-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-2 {
    min-height: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 735px;
  }

  .u-section-7 .u-repeater-2 {
    min-height: 106px;
    grid-template-columns: 50% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-repeater-2 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 340px;
}

.u-section-8 .u-line-1 {
  width: 471px;
  transform-origin: right center 0px;
  margin: 51px auto 0 313px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1096px;
  margin: 16px auto 60px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 159px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 59px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  margin: 12px 1px 0;
}

.u-section-8 .u-icon-1 {
  font-size: 1.3889em;
  vertical-align: -2px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-8 .u-text-3 {
  margin: 1px 1px 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 136px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 88px;
  }

  .u-section-8 .u-line-1 {
    margin-left: 249px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-line-1 {
    margin-left: 69px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-line-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }
}